package com.ms.deploy;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableAsync;

@SpringBootApplication(scanBasePackages = {"com.ms","com.jinritemai"})
@MapperScan("com.ms.dal.mapper")
@EnableAsync
//@EnableScheduling
public class MsApplication {

    public static void main(String[] args) {
        SpringApplication app = new SpringApplication(MsApplication.class);
        app.run(args);
    }
}
